Cyberduck Mountain Duck CLI

#7670 closed defect (fixed)

file date does not change when new version is uploaded

Reported by: info@… Owned by: yla
Priority: low Milestone: 4.4.4
Component: interface Version: 4.4.3
Severity: minor Keywords: modified date
Cc: Architecture:
Platform: Windows 7

Description

When we upload a new version of a document, the modified date remains even though the new document has a new and different date. We tried clicking Refresh but the date does not change unless we exit and come back in. Thank you, Valorie Mind Garden, Inc

Attachments (1)

Cyber duck trouble ticket Mod date on files.docx (1.1 MB) - added by info@… on Dec 9, 2013 at 8:22:42 PM.
Screen shots of modification date before and after re-login

Download all attachments as: .zip

Change History (5)

Changed on Dec 9, 2013 at 8:22:42 PM by info@…

Screen shots of modification date before and after re-login

comment:1 Changed on Dec 12, 2013 at 6:18:41 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.5
  • Owner set to yla

comment:2 Changed on Dec 12, 2013 at 6:22:42 PM by dkocher

#7675 closed as duplicate.

comment:3 Changed on Dec 28, 2013 at 9:48:56 PM by dkocher

  • Milestone changed from 4.5 to 4.4.4
  • Platform set to Windows 7

comment:4 Changed on Jan 16, 2014 at 3:30:08 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r14214.

Note: See TracTickets for help on using tickets.
swiss made software